Package Details: bcunit-cunit-compat 3.0.2-1

Git Clone URL: https://aur.archlinux.org/bcunit-cunit-compat.git (read-only)
Package Base: bcunit-cunit-compat
Description: Headers and libraries which allow building with BCUnit Cunit-based projects
Upstream URL: https://github.com/BelledonneCommunications/bcunit
Licenses: LGPL2
Conflicts: cunit
Provides: cunit=3.0.2-1
Submitter: IooNag
Maintainer: IooNag
Last Packager: IooNag
Votes: 8
Popularity: 0.000065
First Submitted: 2016-12-26 17:26
Last Updated: 2017-10-15 12:38

Dependencies (1)

Required by (12)

Sources (0)

Latest Comments

dbermond commented on 2017-06-12 02:24

@IooNag thank you for the attention and for fixing this.

IooNag commented on 2017-06-11 20:33

dbermond: thanks for your bug report. I fixed your issue in bcunit-cunit-compat 3.0-3

dbermond commented on 2017-06-09 03:38

It seems that programs are looking for 'CUnit.h' instead of 'Cunit.h'. Can you please fix it?

In line 30 (ln -s ../BCUnit/BCUnit.h "${pkgdir}/usr/include/CUnit/Cunit.h"):
Please, change 'Cunit.h' to 'CUnit.h' (with a capital 'U').